# - name: restart foo freebsd
#   when: 'os_flavor == "freebsd"'
#   listen: restart foo
#   service:
#     name: foo
#     state: restarted

# - name: restart ssh linux
#   when: 'os_flavor == "linux"'
#   listen: restart foo
#   systemd:
#     state: restarted
#     name: foo
#     daemon_reload: yes
